:root{
    --color-blue: #3F69FD;
    --color-red: #FD693D;
    --color-black-shadow: rgba(27,25,56,0.05);
    --color-blackLine-opacity: rgba(50,50,50,0.15);
    --color-black-txt-opacity: rgba(42,42,42,0.5);

    --color-gray-txt: #787878;
    --color-gray-bg:  rgba(50,50,50,0.075);
    --color-silver-txt: #b8b8b8;
    --color-green: #01CC55;
    --color-bg: #f7f7f7;

    --color-bg-blueish: #F3F5FE;
    --color-blueish-blue: #E3E8FC;

    --color-bg-redish: #FEF5F3;
    --color-redish-red: #FCE8E3;

    --color-line: #F0F0F0;
    --color-line-dark: #e0e0e0;

    --gradient-blue: linear-gradient(180deg, #3987FD, #4939FD);
}

*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Manrope',sans-serif;
    color: #1f1f33;
}
a{
    color: inherit;
    text-decoration: none;
}
body{  
    font-family: 'Manrope',sans-serif;
    font-size: 14px;
    font-weight: 500;
    background-color: var(--color-bg);
    min-width: 1024px;
}

.main_cont{
    /* background: var(--color-blue); */
    /* box-shadow: 0 0 10px var(--color-black-shadow); */
    /* width: calc(100% - 100px); */
    height: calc(100% - 100px);
    margin: 50px auto;
    max-width: 1280px;
    /* max-height: 800px; */
    /* min-height: calc(100vh - 100px); */
    padding:20px;
    border-radius: 20px; 
    /* color: #fff; */
    display: grid;
    grid-template-columns: 1fr;
    
}
.mc_left{
    margin: 0 auto;
}
.mcl_1{
    /* color: #fff; */
    font-size: 30px;
    /* text-transform: uppercase; */
    color: var(--color-silver-txt);
    opacity: 0.5;
    padding: 0 20px ;
    font-weight: 700;
}
.mcl_2{
    color: #ddd;
    font-size: 12px;
    font-weight: 300;
    display: none;
}
.mc_right{
    display: flex;
    display: none;
    align-items: center;
    justify-content: center;
}

.pcc2_header{
    font-size: 16px;
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;
    font-weight: 700;
    border-bottom: 2px solid var(--color-line);
}
form{
    background: #fff;
    /* box-shadow: 0 0 10px var(--color-black-shadow); */
    padding: 20px;
    border-radius: 10px;
    display: grid;
    grid-template-columns: 600px;
    margin: 10px 0;
    /* margin: 50px 0; */
}
.inputs_cont{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    margin: 0 0 15px 0;
}
.ic_cont{
    background: var(--color-bg);
    padding: 10px;
    border-radius: 10px;
}

.icc_small{
    font-size: 12px;
    font-weight: 600;
    color: var(--color-silver-txt);
}
.icc_input{
    width: 100%;background: transparent;
    outline: none;
    border: none;
    font-weight: 600;
    padding: 10px 0 0 0;
    font-size: 16px;
    color: var(--color-blue);
}
.submit_btn{
    background: var(--color-blue);
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    border: none;
    outline: none;
    color: #fff;
    padding: 5px;
    border-radius: 10px;
    cursor: pointer;
    transition: 0.2s ease;
}
.submit_btn:hover{
    opacity: 0.7;
}

.f_errmsg{
    margin: 0px 10px 10px 10px;
    text-align: center;
    font-weight: 600;
    font-size: 12px;
    color: var(--color-red);
}

/* .f_inp{
    min-width: 280px;
    padding: 15px 20px;
    border-radius: 10px;
    border: 1px solid var(--color-blackLine-opacity);
    outline: none;
    transition: 0.2s ease;
}

.f_head{
    text-transform: uppercase;
    font-size: 16px;
    margin: 5px 0 10px 0;
}
.f_errmsg{
    margin: 10px 10px 0 10px;
    text-align: center;
    font-weight: 300;
    font-size: 12px;
    color: red;
    height: 15px;
}

.f_sbmt{
    margin: 10px 0 0 0;
    background: var(--color-blue);
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    transition: 0.2s ease;
}
.f_head_inp{
    font-size: 14px;
    font-weight: 300;
    color: var(--color-black-txt-opacity);
    margin: 10px 0 0px 10px;
}
.f_sbmt:hover{
    opacity: 0.9;
} */